You are viewing a plain text version of this content. The canonical link for it is here.
Posted to commits@poi.apache.org by ce...@apache.org on 2016/12/11 20:57:12 UTC

svn commit: r1773621 - /poi/trunk/view.sh

Author: centic
Date: Sun Dec 11 20:57:12 2016
New Revision: 1773621

URL: http://svn.apache.org/viewvc?rev=1773621&view=rev
Log:
Check if we did find jars in view.sh

Modified:
    poi/trunk/view.sh

Modified: poi/trunk/view.sh
URL: http://svn.apache.org/viewvc/poi/trunk/view.sh?rev=1773621&r1=1773620&r2=1773621&view=diff
==============================================================================
--- poi/trunk/view.sh (original)
+++ poi/trunk/view.sh Sun Dec 11 20:57:12 2016
@@ -4,6 +4,13 @@
 for i in `ls build/dist/poi-*.jar | grep -v -- "-sources" | grep -v -- "-examples" | grep -v -- "-excelant" | grep -v -- "-ooxml" | grep -v -- "-scratchpad"`;do
 	CP=$i
 done
+
+if [ "$CP" = "" ]
+then
+	echo Did not find jar files in directory build/dist, please run target "jar"
+	exit 1
+fi
+
 echo Using jar $CP
 
 java -cp $CP org.apache.poi.hssf.dev.BiffViewer --escher "$@"



---------------------------------------------------------------------
To unsubscribe, e-mail: commits-unsubscribe@poi.apache.org
For additional commands, e-mail: commits-help@poi.apache.org